html,body{margin:0;padding:0}


body{
	font: 76% arial,sans-serif;
	text-align:center;
	background-color: #40639F;
	background-image: url(../imagenes/fondoMC.gif);
	background-attachment: fixed;
	
	
}

p{margin:0 10px 10px}

a{display:block;color: #981793;padding:0px}
  
  
 div#header2{
	background: #FFFFFF;
	width: 644px;
	float: right;
	background-position: right - top;
	height: 230px;
	margin-top: 20px;
 
  } 

div#navigation{
	background-color: #579dee;
}

div#footer{
	background: #333;
	color: #FFF;
	background-color: #FFFFFF;
}

div#footer p{margin:0;padding:4px 7px}

div#container{
	width:850px;
	margin:0 auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: url(MC%20WEB%202.0/www/imagenes/achurado.jpg);
	border-left:#C1D3D7 1px solid; 
  border-right:#C1D3D7 1px solid;
}

div#content{
	float:right;
	width:644px;
	background-color: #FFFFFF;
}



div#navigation{
	float:left;
	width:150px;
	margin-top: 40px;
	background-color: #40639F;
	height: 630px;
	margin-left: 20px;
	background-position: right - top;
	display: inline;
}

div#footer{
	clear:both;
	width:850px;
	background-color: #FFFFFF;
	border-bottom: #C1D3D7 1px solid;
	;
	border-top: #E8E8E8 1px solid;
	;
}


 html #content{
	height: auto;
	width: 644px;
	margin-top: 15px;
	background-color: #FFFFFF; 
	
}
	
.contenido_der_int_flash {
	width: 644px;
	margin-top: 0px;
	float: right;
	margin-right: 0px;
	height: 400px;
	} 
	
.contenido_der_int_flash2 {
	width: 500px;
	margin-top: 0px;
	float: left;
	margin-right: 0px;
	height: 105px;
	color: #40639f;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	padding-top: 15px;
	} 

.contenido_der_int_flash4 {
	width: 500px;
	margin-top: 0px;
	float: left;
	margin-right: 0px;
	height: 90px;
	color: #40639f;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	} 


.contenido_der_int_flash3 {
	width: 644px;
	float: right;
	height: 200px;
	color: #579dee;
	font-weight: bold;
	background-color: #FFFFFF;
	} 
	
	
	
.contenido_der_int_flash5 {
	width: 644px;
	float: right;
	height: 350px;
	color: #579dee;
	font-weight: bold;
	background-color: #FFFFFF;
	} 	


.header01 {
	margin-bottom: 0px;
	margin-top: 0px;
	float: right;
	margin-right: 0px;
	margin-left: 0px;
	} 


.contenido_logo {
	margin-right: 0px;
	width: 150px;
	height: 110px;
	} 

.contenido_inicio {
	margin-right: 0px;
	width: 150px;
	height: 90px;
	} 
	
	
.cuadro_menu {
	float: left;
	width: 150px;
	height: 60px;
	} 	
	

.texto_titulo_menu {
	color: #FFFFFF;
	float: left;
	padding-left: 8px;
	font-size: 13px;
	font-weight: bold;
	} 

.texto_menu {
	float: left;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 20px;
	} 


.ralla {
	float: left;
	width: 150px;
	height: 20px;
	background-image: url(../images/04.jpg);
	} 	
	
	
.flash {
	float: left;
	width: 150px;
	height: 420px;
	} 	
	
	
		
.titulo {
	float: left;
	width: 140px;
	height: 20px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	margin-left: 0px;
	} 	
	
.contenido {
	float: left;
	width: 130px;
	height: 20px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
	margin-left: 10px;
	} 	


.style62 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #40639f;
	margin-right: 10px;
}


.style66 {
	font-size: 12px;
	color: #40639f;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 10px;
	margin-top: 0px;
	text-align: right;
	float: right;
}



.style68 {
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 10px;
	margin-top: 0px;
	text-align: left;
	float: left;
}

.style69 {
	color: #579dee;
	font-size: 16px;
	font-weight: bold;
}


.style70 {
	color: #579dee;
	font-size: 12px;
	font-weight: normal;
}



.form01 {
	float: left;
	width: 644px;
	height: 300px;
	} 	


.form02 {
	float: left;
	width: 275px;
	height: 300px;
	font-weight: normal;
	font-size: 13px;
	color: #40639f;
	} 	
	
	
	.form03 {
	float: left;
	width: 180px;
	height: 300px;
	font-weight: normal;
	font-size: 13px;
	color: #579dee;
	} 	
	
	
	
	.form04 {
	float: left;
	width: 180px;
	height: 300px;
	font-weight: normal;
	font-size: 13px;
	color: #579dee;
	} 	


	.form_nombre {
	float: left;
	width: 160px;
	height: 25px;
	font-weight: normal;
	font-size: 13px;
	color: #40639f;
	text-align: right;
	} 	

	.form_text {
	float: left;
	width: 180px;
	height: 25px;
	font-weight: normal;
	font-size: 13px;
	color: #579dee;
	text-align: right;
	} 	
